Section: extra-devel

Depends: mesa, procps

Depends (build): qt-5

Suggests: qt-5

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

7.1-4 (amd64/stable)

Depends: gcc-runtime, glibc, libpng, qt-5, x11-lib, zlib

glibc 1:2.32+git20210414 (amd64/stable)

  • ld-linux-x86-64.so.2
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6

libpng 1.6.37-1 (amd64/stable)

  • libpng16.so.16

glibc 1:2.32+git20210414 (amd64/stable)

  • libpthread.so.0

qt-5 1:5.15.2+wk5.212.0 (amd64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6

x11-lib 7.7.20200908 (amd64/stable)

  • libX11.so.6

zlib 1.2.11-4 (amd64/stable)

  • libz.so.1

7.1-4 (arm64/stable)

Depends: gcc-runtime, glibc, libpng, qt-5, x11-lib, zlib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6

libpng 1.6.37-1 (arm64/stable)

  • libpng16.so.16

glibc 1:2.32+git20210414 (arm64/stable)

  • libpthread.so.0

qt-5 1:5.15.2+wk5.212.0 (arm64/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6

x11-lib 7.7.20200908 (arm64/stable)

  • libX11.so.6

zlib 1.2.11-4 (arm64/stable)

  • libz.so.1

7.1-4 (loongson3/stable)

Depends: gcc-runtime, glibc, libpng, qt-5, x11-lib, zlib

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (loongson3/stable)

  • libm.so.6

libpng 1.6.37-1 (loongson3/stable)

  • libpng16.so.16

glibc 1:2.32+git20210414 (loongson3/stable)

  • libpthread.so.0

qt-5 1:5.15.2+wk5.212.0 (loongson3/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libstdc++.so.6

x11-lib 7.7.20200819 (loongson3/stable)

  • libX11.so.6

zlib 1.2.11-4 (loongson3/stable)

  • libz.so.1

7.1-4 (ppc64el/stable)

Depends: gcc-runtime, glibc, libpng, qt-5, x11-lib, zlib

glibc 1:2.32+git20210414 (ppc64el/stable)

  • ld64.so.2
  • libc.so.6
  • libdl.so.2

gcc-runtime 10.3.1+git20210510 (ppc64el/stable)

  • libgcc_s.so.1

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libm.so.6

libpng 1.6.37-1 (ppc64el/stable)

  • libpng16.so.16

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libpthread.so.0

qt-5 1:5.15.2+wk5.212.0 (ppc64el/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5Network.so.5
  • libQt5WebKitWidgets.so.5
  • libQt5Widgets.so.5

gcc-runtime 10.3.1+git20210510 (ppc64el/stable)

  • libstdc++.so.6

x11-lib 7.7.20200819 (ppc64el/stable)

  • libX11.so.6

zlib 1.2.11-4 (ppc64el/stable)

  • libz.so.1